TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RetrieveDocumentation ( string dochash ) -> record

### Description

<shortdoc> Retrieve the current entry for `dochash' in the global documentation.
Use this function to obtain the entire record from __DOC as is. </shortdoc>

### Examples

RetrieveDocumentation("f896a5");

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack